
.moreGame { width: 200px; height: 274px; position: fixed; left: -3px; bottom: 125px; background: url("../images/bg_moregame.png") left top no-repeat; cursor: pointer; z-index: 13500; }
.moreGame img { width: 125px; height: 187px; position: absolute; top: 0px; left: 50%; margin-left: -93px; z-index: 1500; }
.moreGame ._yuan { width: 104px; height: 104px; position: absolute; top: 43px; left: 51px; background: url("../images/bg_moregame2.png") left top no-repeat; }
.moreGame:hover ._tips { background-position: left bottom; }
.moreGame span._txt { width: 100%; line-height: 23px; text-align: center; position: absolute; font-size: 16px; top: 117px; left: 0px; }
.moreGame ._tips { width: 102px; height: 47px; position: absolute; text-indent: -99em; overflow: hidden; bottom: 29px; left: 50%; margin-left: -51px; background: url("../images/txt_moregame.png") left top no-repeat; display: block; }
html, body, span, object, iframe, h1, h2, h3, h4, h5, p, blockquote, pre, a, address, code, del, em, img, dl, dt, dd, ol, ul, li, fieldset, form, label { margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-family: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, audio, video { margin: 0px; padding: 0px; display: block; }
html { text-size-adjust: none; }
img { border: none; vertical-align: middle; }
input, select, button { padding: 0px; margin: 0px; outline: none; font-family: inherit; vertical-align: middle; }
textarea { font-family: inherit; padding: 0px; margin: 0px; }
button { cursor: pointer; }
html { overflow-x: hidden; }
body { font-size: 12px; background-color: rgb(235, 235, 220); font-family: -apple-system, BlinkMacSystemFont, "Microsoft YaHei", sans-serif; }
ul, ol { list-style-type: none; }
h1 { font-size: 24px; }
h2 { font-size: 18px; }
h3, h4 { font-size: 14px; }
h5 { font-size: 12px; }
i, em, address { font-style: normal; }
a { text-decoration: none; color: rgb(79, 79, 79); }
a:hover { text-decoration: underline; transition: color 200ms linear 0s, background-color 200ms linear 0s, border-color 200ms linear 0s; }
a:active { }
a:visited { }
.liveBroadcast .btn_bg, .music, .moreGame ._yuan { animation: rotate 4s linear 0s infinite normal none running; }
     /*音乐*/
		.liveBroadcast .btn_bg,.music,.moreGame ._yuan{
			  -webkit-animation: rotate 4s linear infinite;
			  animation: rotate 4s linear infinite;
			}

			@-webkit-keyframes rotate {
			  0%,
			  100% {-webkit-transform: rotate(0deg);}
			  100% {-webkit-transform: rotate(360deg);}
			}
			@keyframes rotate {
			  0%,
			  100% {transform: rotate(0deg); }
			  100% {transform: rotate(360deg);}
			}

		.music{width:36px;height:36px;position:fixed;background:url(../images/music.png) no-repeat left top;cursor:pointer;z-index:19999;animation-play-state:paused;top:84px;right:74px;}
        .music.ro{animation-play-state:running;}


	@keyframes press{
		50%{ transform:translateY(20px);}
	}
	
	@-webkit-keyframes press{
		50%{ -webkit-transform:translateY(20px);}
	}

	
	@keyframes piao1{
		from{
			background-position:0px bottom;
		}
		to{
			background-position:-1920px bottom;
		}
	}
	@keyframes piao3{
		from{
			background-position:-1920px bottom; 
		}
		to{
			background-position:0px bottom;
		}
	}
	
@keyframes yh1{
    0%{
        left:10%;
        top:360px;  
        transform:rotate(0deg) scale(0.2) translateZ(0);
    }
    80% {
        opacity: 1; 
    }
    100% {
        opacity: 0;
        left:50%;
        top:1600px;
        transform:rotate(3600deg); 
    }
}
@keyframes yh2{
    0%{
        left:4%;
        top:380px; 
        transform:rotate(0deg) scale(0.8) translateZ(0);
    }
    80% {
        opacity: 1
    }
    100% {
        opacity: 0;
        left:70%;
        top:1600px;
        transform:rotate(1800deg);
    }
}
@keyframes yh3{
    0%{
        left:4%;
        top:400px; 
        transform:rotate(0deg) scale(0.4) translateZ(0);
    }
    50% {
        opacity: 1
    }

    100% {
        opacity: 0;
        left:80%;
        top:1600px;
        transform:rotate(900deg);
    }
}
@keyframes yh4{
    0%{
        left:2%;
        top:340px; 
        transform:rotate(0deg) scale(0.6) translateZ(0);
    }
    50% {
        opacity: 1
    }

    100% {
        opacity: 0;
        left:86%;
        top:1800px;
        transform:rotate(900deg);
    }
}
@keyframes yh5{
     0% {
        top:320px;
        opacity: 1;
        left:-10%;
        transform:rotate(0deg) scale(0.6) translateZ(0);
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: 0;
        left: 100%;
        top: 2000px;
        transform:rotate(360deg);
    }
}
@keyframes yh6{
    0%{
        left:100%;
        top:-20px;  
        transform:rotate(0deg) scale(0.2) translateZ(0);
    }
    80% {
        opacity: 1; 
    }
    100% {
        opacity: 0;
        left:0%;
        top:1600px;
        transform:rotate(3600deg); 
    }
}
@keyframes yh7{
    0%{
        left:100%;
        top:-30px; 
        transform:rotate(0deg) scale(0.8) translateZ(0);
    }
    80% {
        opacity: 1
    }
    100% {
        opacity: 0;
        left:60%;
        top:1600px;
        transform:rotate(800deg);
    }
}
@keyframes yh8{
    0%{
        left:90%;
        top:0px; 
        transform:rotate(0deg) scale(0.4) translateZ(0);
    }
    50% {
        opacity: 1
    }

    100% {
        opacity: 0;
        left:60%;
        top:1600px;
        transform:rotate(900deg);
    }
}
@keyframes yh9{
    0%{
        left:92%;
        top:0px; 
        transform:rotate(0deg) scale(0.6) translateZ(0);
    }
    50% {
        opacity: 1
    }

    100% {
        opacity: 0;
        left:6%;
        top:1800px;
        transform:rotate(900deg);
    }
}
@keyframes yh10{
     0% {
        top:-40px;
        opacity: 1;
        left:96%;
        transform:rotate(0deg) scale(0.6) translateZ(0);
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: 0;
        left:20%;
        top: 2000px;
        transform:rotate(360deg);
    }
}

@-webkit-keyframes move {
    0% { -webkit-transform:translate3d(0,-10%,0); }
    100% { -webkit-transform:translate3d(0,10%,0);  }
}
@-webkit-keyframes moveleft{
    0%{  -webkit-transform: translate3d(0%,0,0);  }
    100%{  -webkit-transform:translate3d(-10%,0,0); }
}
@-webkit-keyframes moveright{
    0%{ -webkit-transform: translateX(10%);}
    100%{ -webkit-transform:translateX(0%);  }
}
@keyframes move {
    0% { transform:translate3d(0,-10%,0); }
    100% { transform:translate3d(0,10%,0);  }
}
@keyframes moveleft{
    0%{  transform: translate3d(0%,0,0);  }
    100%{  transform:translate3d(-10%,0,0); }
}
@keyframes moveright{
    0%{ transform: translateX(10%);}
    100%{ transform:translateX(0%);  }
}